| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libdar::thread_cancellation Member List

This is the complete list of members for libdar::thread_cancellation, including all inherited members.

block_delayed_cancellation(bool mode) | libdar::thread_cancellation |
check_self_cancellation() const | libdar::thread_cancellation |
count() | libdar::thread_cancellation | inline static
thread_cancellation() | libdar::thread_cancellation |
~thread_cancellation() | libdar::thread_cancellation | virtual